<div id="contWrapper" class="full" >
    <side-nav></side-nav>
  <div id="appContent">
    <div id="pageContent">
      <div class="mapContainer tabsData">

        <div ui-view></div>

      </div>
    </div>
    <notification messages-data-model="notifyMessage" clear-me="clearNotificationData" filter-type="filterType" focus-on="focusAlerts"></notification><!--notifyMessage | messageFilter-->
  </div>



</div>


